pcre2

module (bold = default) build dependencies
pcre2/10.30

also see Using Software.